Skip to Content
APIsExchanges

Exchanges

Get exchanges endpoint returns all crypto exchanges Abyiss supports.

Get Exchanges

GEThttps://api.adesic.com/v2/cex/exchanges

Returns an array of all supported exchanges in the form of market objects.

Query Parameters

NameTypeDescription
apiKey*stringYour Adesic API Key
response.json
[ { "name":"Binance", "id":"binance" }, { "name":"Binance US", "id":"binanceus" }, { "name":"Coinbase Pro", "id":"coinbasepro" }, { "name":"BitBay", "id":"bitbay" } ]

Copy & Paste Code

cURL
curl -H "api-key: API KEY" https://api.adesic.com/v2/cex/exchanges

Response Object

Example URL: https://api.adesic.com/v2/cex/exchanges 

response.json
[ { "name":"Binance", "id":"binance" }, { "name":"Coinbase Pro", "id":"coinbasepro" } ]

Response Attributes

Attribute NameData TypeDescription
namestringThe official name of the exchange.
idstringUnique exchange identifier used by Adesic.

© Adesic LLC. All Rights Reserved